@charset "utf-8";

#head_line {margin: 0px;padding: 0px;height: 8px;background-color: #bfdf75;width: 100%;}
#top_slid {margin-bottom: 20px;}
.font18 {font-size: 18px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #bfdf75;margin-bottom: 16px;letter-spacing: 2px;}
.li_left_margin {margin-left: 1.5em;}
.font10 {font-size: 10px;letter-spacing: 1px;}
.li_left_margin a:link {color: #8b9f4f;}
.li_left_margin a:visited {color: #8b9f4f;}
.li_left_margin a:hover {color: #8b9f4f;}

.line1 {margin-bottom: 16px;background-color: #bfdf75;height: 1px;width: 100%;}
.breadcrumb li {font-size: 12px;}
.breadcrumb li a:link {color: #8b9f4f;}
.breadcrumb li a:visited {color: #8b9f4f;}
.breadcrumb li a:hover {color: #f99;}
.title_line {font-size: 18px;background-color: #bfdf75;color: #fff;padding: 10px;width: 100%;margin-bottom: 20px;}
#top_osirasewaku {border: 1px solid #bfdf75;width: 100%;margin-bottom: 20px;}
#copy1 {font-size: 68%;background-color: #D7EBA9;text-align: center;padding: 20px;width: 100%;color: #666;word-spacing: 3px;letter-spacing: 1px;}
.single h1.entry-title:first-letter {color:#FFF;background-color: #f99;}
.t_gray {color: #999;}
.t_w_360 {width: 360px;}
.t_koumoku {background-color: #E9F3D1;text-align: right;width: 110px;}
.b_block {display: block;}
.siteContent { padding: 2em 0 0; }
@media (max-width: 767px) { .siteContent { padding: 2em 0 1em; } }
.shop_deta {font-size: 82%;}
.mainSection { padding-bottom: 1em; }
.pad_L8 { padding-left: 8px; }
.bottom18 {margin-bottom: 18px;}
a:link {color: #8b9f4f;}
a:visited {color: #8b9f4f;}
a:hover {color: #f99;}
.w_90 {width: 90%;}
.text_g_b {font-weight: bold;color: #693;}
.li_high10 {
	line-height: 10px;
}
